# $Revision: 1.7 $, $Date: 2004/08/16 12:20:11 $
Summary:	Systray plugin for XChat
Summary(pl):	Wtyczka obszaru systemowego dla XChat
Name:		xchat-systray-plugin
Version:	2.4.5
Release:	1
License:	GPL v2
Group:		X11/Applications
Source0:	http://dl.sourceforge.net/xchat2-plugins/xchat-systray-integration-%{version}-src.tar.gz
# Source0-md5:	f7068053ff7cc63d5bf2fd8cfabe0c82
URL:		http://blight.altervista.org/
BuildRequires:	gdk-pixbuf-devel
BuildRequires:	gtk+2-devel
BuildRequires:	pkgconfig
Requires:	xchat
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Allows you to minimize and maximize XChat to the systray. It can also
alert you when somebody is trying to talk to you.

%description -l pl
Pozwala na zminimalizowanie XChat do obszaru systemowego oraz
powiadamia o nowo rozpocztych rozmowach.

%prep
%setup -q -n xchat-systray-integration-%{version}

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -Wall `pkg-config gtk+-2.0 --cflags`"

%install
rm -rf $RPM_BUILD_ROOT

sh install.sh --prefix=$RPM_BUILD_ROOT%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Docs/README Docs/TODO
%attr(755,root,root) %{_libdir}/xchat/plugins/systray.so
%{_libdir}/xchat/plugins/GTKTray
%{_libdir}/xchat/plugins/Menu
%{_libdir}/xchat/plugins/Win32Tray

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xchat-systray-plugin.spec,v $
Revision 1.7  2004/08/16 12:20:11  wolf
- rel 1

Revision 1.6  2004/07/23 11:29:49  kolodko
- up to 2.4.5

Revision 1.5  2004/01/06 15:05:22  deejay1
- small en desc correction

Revision 1.4  2004/01/06 10:57:18  deejay1
- updated to 2.4.0
- corrected License

Revision 1.3  2003/08/25 11:24:03  qboosh
- use optflags

Revision 1.2  2003/08/15 11:59:52  ankry
- adapterized

Revision 1.1  2003/08/15 08:22:27  deejay1
- initial version
